"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("../../_utils/cssr/index.js");
const _common = require("../common/_common.js");
const {
  fontSize,
  fontFamily,
  lineHeight
} = _common.default;
const globalStyle = index.c("body", `
 margin: 0;
 font-size: ${fontSize};
 font-family: ${fontFamily};
 line-height: ${lineHeight};
 -webkit-text-size-adjust: 100%;
 -webkit-tap-highlight-color: transparent;
`, [index.c("input", `
 font-family: inherit;
 font-size: inherit;
 `)]);
exports.default = globalStyle;
